<component name="libraryTable">
  <library name="APIDataBase">
    <CLASSES>
      <root url="jar://$PROJECT_DIR$/../data-base-api/out/artifacts/colegioApi_jar/APIDataBase.jar!/" />
    </CLASSES>
    <JAVADOC />
    <SOURCES />
  </library>
</component>